import { generate, validate, parse, format } from "build-number-generator";
import { MAJOR_VERSION, RELEASE_FLAG } from "../config";
export const buildTime = new Date().toLocaleString(undefined, {
    timeZone: "UTC",
});

export var buildNumber = generate(MAJOR_VERSION);
if (RELEASE_FLAG.length) {
    buildNumber = `${buildNumber} (${RELEASE_FLAG})`;
}